# Generated by Django 4.2.4 on 2024-02-18 14:32

import django.contrib.gis.db.models.fields
import django.contrib.gis.geos.point
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('map', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='violation',
            name='coordinate',
            field=django.contrib.gis.db.models.fields.PointField(default=django.contrib.gis.geos.point.Point(33.3736527221132, 35.1261082214008), srid=4326),
        ),
    ]
